function skill095()
	local a=battle.GetRndNumber(1,100)
	local pid=battle.GetActingPlayerID()
	if a>=1 and a<=12 then
		
		player.ChangeHP(1,0,pid,10,1)
		player.CreateSE(256,3909)
	end
	
	local tid=player.GetTargetNpc()
	player.RemoveStat(0,pid,737)
	player.AddStat(0,pid,9000,736,2)
	mss=tid
	--npc.AddStat(0,tid,9000,738,3)

end